
Neos:
  Flow:

    i18n:
      defaultLocale: 'de'

    mvc:
      routes:
        'One50.Shop': TRUE
        'Neos.Flow':
          position: 'end'

    # Security configuration
    security:
      authentication:
        providers:
          DefaultProvider:
            provider: 'PersistedUsernamePasswordProvider'
            entryPoint: 'WebRedirect'
            entryPointOptions:
              routeValues:
                '@package': 'One50.Shop'
                '@controller': 'Authentication'
                '@action': 'index'

One50:
  Shop:
    paymentMethods:
      cash:
        packageKey: 'One50.Shop'
        controller: 'CashPayment'